=== debian/control ===
Source: mgltools-pybabel
Section: non-free/science
Priority: optional
Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
XS-Autobuild: yes
Uploaders: Steffen Moeller <moeller@debian.org>,
 Sargis Dallakyan <sargis@scripps.edu>,
 Thorsten Alteholz <debian@alteholz.de>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8), python-all (>= 2.6)
Standards-Version: 3.9.2
XS-Python-Version: >= 2.5
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/pybabel/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/pybabel/trunk/
Homepage: http://mgltools.scripps.edu/

Package: mgltools-pybabel
XB-Python-Version: ${python:Versions}
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: molecular structure file access and interpretation
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 The library reimplements routines of Babel v1.6 from Pat Walters and Math
 Stahl in Python for reading and interpreting molecular structures.  It is
 needed by mgltools-autodocktools at runtime.
