=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: non-free/science
 Priority: optional
 Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
 XS-Autobuild: yes
 Uploaders: Steffen Moeller <moeller@debian.org>,
  Sargis Dallakyan <sargis@scripps.edu>,
  Thorsten Alteholz <debian@alteholz.de>,
  Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 8), python-all (>= 2.6)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 XS-Python-Version: >= 2.5
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/pybabel/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/pybabel/trunk/
