=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+BRANCH=`cat debian/get-orig-source/current-branch`
+RCVERSION=`cat debian/get-orig-source/rc-version`
+SRC=PyBabelDIST
 
 %:
 	dh $@ --with python2
@@ -12,3 +16,5 @@
 	dh_install
 	find debian -type d -name CVS -empty -delete
 
+get-orig-source:
+	./debian/get-orig-source/get-orig-source $(SRC) $(BRANCH) $(RCVERSION)
