=== debian/control ===
Source: mgltools-pybabel
Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 11~),
               python-all,
               dh-python
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/mgltools-pybabel
Vcs-Git: https://salsa.debian.org/med-team/mgltools-pybabel.git
Homepage: http://mgltools.scripps.edu/

Package: mgltools-pybabel
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Description: molecular structure file access and interpretation
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 The library reimplements routines of Babel v1.6 from Pat Walters and Math
 Stahl in Python for reading and interpreting molecular structures.  It is
 needed by mgltools-autodocktools at runtime.
